Titan BINGIE MOD v1 (UPDATED - 07/24/2020)
(2021-04-30, 15:44)Magistic Wrote: I would love to use this skin, but I can't install it on a fresh Kodi 19 install.

I get the error: "the dependency on xbmc.python version 2.24.0 could not be satisfied"

It looks like the error comes from Skin Helper Service.

I ran into the same error and found out what caused it on my device.
I had previously installed a different repository that also contained Skin Helper Service (I think it was cartmandos old bingie repo). The installation defaulted to that version, which is not Kodi 19-compatible. Thats why it asks for xbmc.python 2.24.0, since it's the Python version used on Kodi Leia.

I deinstalled the repository and tried again, and the error disappeared.


It was however replaces by a dependency error on script.module.cherrypy version 11.0.1.
I know that cherrypy is on your repository, but apparently Kodi is unable to install it automatically as a dependency.

I checked which of Titan Bingie Mods dependencies causes the error and i could also trace it back to Skin Helper Service.
All other TBM-dependecies by themself can be installed without any errors.

I've attached the part of the log file dealing with the skin installation.
Log: mohasofaqa.kodi (paste)
Reply


Messages In This Thread
RE: Titan BINGIE MOD v1 - by tankman37 - 2020-07-24, 05:20
RE: Titan BINGIE MOD v1 - by AchillesPunks - 2020-07-24, 06:18
RE: Titan BINGIE MOD v1 - by tankman37 - 2020-07-24, 07:42
RE: Titan BINGIE MOD v1 - by AchillesPunks - 2020-07-24, 08:01
RE: Titan BINGIE MOD v1 - by tankman37 - 2020-07-24, 08:10
RE: Titan BINGIE MOD v1 - by AchillesPunks - 2020-07-24, 08:12
RE: Titan BINGIE MOD v1 - by tankman37 - 2020-07-24, 09:05
Bom dia! - by kpinheiro - 2020-08-20, 15:21
RE: Titan BINGIE MOD v1 (UPDATED - 07/24/2020) - by maestro33 - 2021-04-30, 19:59